:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Test_paint_lines
call %ADB% install _Compiled_android\Test_paint_lines.apk
call %ADB% shell am start -n com.al4.Test_paint_lines/com.al4.Test_paint_lines.MainActivity
pause
goto start
